[RestoreInformation]
DriverDesc=SD Storage Class Controller
DriverVersion=10.0.10240.16384
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=SCSIAdapter
DriverInfPath=sdstor.inf
DriverInfSection=sdstor_Install_Mmc.NT
DriverHardwareID=SD\CLASS_MMC
